Subject: [Sip] possible agenda/motivation for interim meeting

From: Rohan Mahy <[email-masked]>
Date: Thu, 4 Apr 2002 15:33:47 -0800 (Pacific Standard Time)

Hi,

A couple folks have asked for my motivation for suggesting an interim.
Basically we've got a lot of stuff on our plate in both WGs, and much of
it is in that midway done phase were face time is most valuable.
An interim would give us time to resolve several sticky technical issues
and then get drafts out before the cutoff date for IETF54.  I think
we could have a much more productive meeting in Japan as a result.

Topics in serious need of face time:

- the longer term privacy solution
- a whole raft of security issues
- REFER, replaces, and cc-transfer
- call info and conf info packages
- multiparty and conferencing requirements/frameworks
- possibly more ISUP interworking issues
- possibly a working session to revise the AAA requirements draft

The last two would depend on critical mass of folks willing to work on
these.

thanks,
-rohan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip